为了账号安全,请及时绑定邮箱和手机立即绑定

npm版本更新问题

/ 猿问

npm版本更新问题

名渊 2018-12-09 17:25:04

我卸载了nodejs重新安装nodejs的最新稳定版本 我用了这俩个命令都报错这是什么情况https://img4.sycdn.imooc.com/5c0cdf5b0001b00a11660703.jpg

查看完整描述

1 回答

?
menghuanbaolei

https://img2.sycdn.imooc.com/5c0de79600017a7b17130879.jpg

最新的node稳定版本的npm就是v6.4.0。

你的更新问题是因为你当前的npm不是最新的稳定版本node v10.14.1下载的npm,npm还是旧的npm,没有删除干净或者路径指向错误,所以才会有更新问题。

查看完整回答
反对 2018-12-10
  • 名渊
    名渊
    有什么解决办法吗?再卸载重装吗?请教一下
  • menghuanbaolei
    menghuanbaolei
    删除掉旧的npm就好了
  • 名渊
    名渊
    怎么删除 我刚刚有重新安装了一遍 npm版本还是5.6的
点击展开后面2

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信